.version.blog /* version checker */
{
	color: #000004;
	background-color: #F609A7;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-bottom: 22px;
}

#pu11139
{
	width: 0.01px;
	margin-left: 13px;
}

#u11139
{
	z-index: 2;
	width: 692px;
	margin-right: -10000px;
	left: 52px;
}

#menuu11141
{
	z-index: 4;
	width: 567px;
	margin-right: -10000px;
	margin-top: 135px;
}

#u11226
{
	width: 111px;
	min-height: 23px;
	margin-right: -10000px;
}

#u11229
{
	width: 111px;
	padding-bottom: 4px;
}

#u11229:active
{
	margin: 0px;
}

#u11232-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u11229:hover #u11232-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11229:active #u11232-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11257
{
	width: 112px;
	min-height: 23px;
	margin-right: -10000px;
	left: 113px;
}

#u11258
{
	width: 112px;
	padding-bottom: 4px;
}

#u11229.MuseMenuActive,#u11258:active
{
	margin: 0px;
}

#u11261-4
{
	width: 91px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u11229.MuseMenuActive #u11232-4,#u11258:hover #u11261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11258:active #u11261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11259
{
	z-index: 17;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 98px;
}

#u11258:active #u11259
{
	margin: 0px -10000px 0px 0px;
}

#u11281
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11281:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11282-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11281:hover #u11282-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11272
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11281.MuseMenuActive,#u11272:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11275-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11281.MuseMenuActive #u11282-4,#u11272:hover #u11275-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11288
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11272.MuseMenuActive,#u11288:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11289-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11272.MuseMenuActive #u11275-4,#u11288:hover #u11289-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11265
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11288.MuseMenuActive,#u11265:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11266-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11288.MuseMenuActive #u11289-4,#u11265:hover #u11266-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11149
{
	width: 112px;
	min-height: 23px;
	margin-right: -10000px;
	left: 227px;
}

#u11222
{
	width: 112px;
	padding-bottom: 4px;
}

#u11258.MuseMenuActive,#u11222:active
{
	margin: 0px;
}

#u11224-4
{
	width: 91px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u11258.MuseMenuActive #u11261-4,#u11222:hover #u11224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11222:active #u11224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11225
{
	z-index: 50;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 98px;
}

#u11258.MuseMenuActive #u11259,#u11222:active #u11225
{
	margin: 0px -10000px 0px 0px;
}

#u11262,#u11150
{
	width: 120px;
	top: 23px;
}

#u11155
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11265.MuseMenuActive,#u11155:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11157-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11265.MuseMenuActive #u11266-4,#u11155:hover #u11157-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11156
{
	z-index: 59;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
}

#u11222.MuseMenuActive #u11225,#u11155:hover #u11156
{
	margin: 0px -10000px 0px 0px;
}

#u11155.MuseMenuActive #u11156
{
	margin: 0px -10000px 0px 0px;
}

#u11153
{
	width: 120px;
	left: 120px;
}

#u18071
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11155.MuseMenuActive,#u18071:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18074-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11155.MuseMenuActive #u11157-4,#u18071:hover #u18074-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u18577
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18071.MuseMenuActive,#u18577:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18578-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u18071.MuseMenuActive #u18074-4,#u18577:hover #u18578-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u19161
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18577.MuseMenuActive,#u19161:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19162-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u18577.MuseMenuActive #u18578-4,#u19161:hover #u19162-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11190
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19161.MuseMenuActive,#u11190:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11191-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u19161.MuseMenuActive #u19162-4,#u11190:hover #u11191-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11167
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11190.MuseMenuActive,#u11167:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11169-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11190.MuseMenuActive #u11191-4,#u11167:hover #u11169-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11204
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11167.MuseMenuActive,#u11204:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11206-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11167.MuseMenuActive #u11169-4,#u11204:hover #u11206-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11162
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11204.MuseMenuActive,#u11162:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11165-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11204.MuseMenuActive #u11206-4,#u11162:hover #u11165-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11216
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11162.MuseMenuActive,#u11216:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11217-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11162.MuseMenuActive #u11165-4,#u11216:hover #u11217-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11195
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11216.MuseMenuActive,#u11195:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11198-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11216.MuseMenuActive #u11217-4,#u11195:hover #u11198-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11181
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11195.MuseMenuActive,#u11181:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11182-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11195.MuseMenuActive #u11198-4,#u11181:hover #u11182-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11211
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11181.MuseMenuActive,#u11211:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11212-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11181.MuseMenuActive #u11182-4,#u11211:hover #u11212-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11263,#u11278,#u11271,#u11285,#u11264,#u11151,#u11152,#u11154,#u18061,#u18574,#u19158,#u11187,#u11166,#u11201,#u11159,#u11215,#u11194,#u11180,#u11208,#u11173
{
	width: 120px;
}

#u11174
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11211.MuseMenuActive,#u11174:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11174.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11175-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11211.MuseMenuActive #u11212-4,#u11174:hover #u11175-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11174.MuseMenuActive #u11175-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11142
{
	width: 112px;
	min-height: 23px;
	margin-right: -10000px;
	left: 341px;
}

#u11145
{
	width: 112px;
	padding-bottom: 4px;
}

#u11222.MuseMenuActive,#u11145:active
{
	margin: 0px;
}

#u11148-4
{
	width: 105px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u11222.MuseMenuActive #u11224-4,#u11145:hover #u11148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11145:active #u11148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11250
{
	width: 112px;
	min-height: 23px;
	margin-right: -10000px;
	left: 455px;
}

#u11253
{
	width: 112px;
	padding-bottom: 4px;
}

#u11145.MuseMenuActive,#u11253:active
{
	margin: 0px;
}

#u11253.MuseMenuActive
{
	margin: 0px;
}

#u11254-4
{
	width: 105px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u11145.MuseMenuActive #u11148-4,#u11253:hover #u11254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11253:active #u11254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11253.MuseMenuActive #u11254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11292-4
{
	z-index: 146;
	width: 510px;
	min-height: 101px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u11293-4
{
	z-index: 150;
	width: 200px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 299px;
}

#u11297
{
	z-index: 160;
	width: 61px;
	margin-left: 652px;
	margin-top: 707px;
}

#u11295
{
	z-index: 158;
	width: 708px;
	margin-left: 13px;
	top: -179px;
	margin-bottom: -179px;
}

#u11294-4
{
	z-index: 154;
	width: 725px;
	min-height: 37px;
	margin-left: 49px;
	margin-top: 26px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

